/* compare(const IA_Set<unsigned char>&,const IA_Set<unsigned char>&) */

#include "Set.h"
#include "ValueSet.h"
#include "Set.c"
#include "ValueSet.c"

static void _dummy_(const IA_Set<unsigned char>& a1, const IA_Set<unsigned char>& a2)
{
	compare(a1, a2);
}
